Subject: Re: PCI Memory mapping

From: <[email-masked]>
Date: Fri, 15 Apr 2011 05:44:06 -0000

Hi, 

I have come across this forum, and I have a question. I am working on PCI
device driver, I am trying to insert the  pci card in to the pci slot of the
main computer, I am finding a problem here, when I insert the card in to the
pci slot, my pci device ID and vendor Id are not getting displayed. I am
using windows xp o/s.

I am trying to map pci memory. Can you suggest me how can we map the pci
memory. What steps should I take in order to make my Device Id and Vendor Id
displayed when I insert the card in to the pci slot.

With Kind regards,

Ajith.